#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.1.6
visibility:           public
id:                   tasty-hspec-1.1.6-DUHZ55KEdqjBsn2vqOJmJ5
key:                  tasty-hspec-1.1.6-DUHZ55KEdqjBsn2vqOJmJ5
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  ea39a7cfc6aa8d96e0bf993b91ba3950
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tasty-hspec-1.1.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tasty-hspec-1.1.6
hs-libraries:         HStasty-hspec-1.1.6-DUHZ55KEdqjBsn2vqOJmJ5
depends:
    QuickCheck-2.14.2-5SjNJKKsajAoAy0kcEsoV base-4.14.1.0
    hspec-2.7.10-EVsgzZFrJOo3lBTi5Jm3Ou
    hspec-core-2.7.10-8zYgGk2FO6eBjbQ17iBmmU
    tasty-1.4.1-19tjTIRkEqPJqYUwAeIjua
    tasty-quickcheck-0.10.1.2-FCY75OIGM7tHACwz1ipIG9
    tasty-smallcheck-0.8.2-FKXrhXhldfI4KizsfKacrg

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

